# Danish translation of konqsidebar_mediaplayer
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001,2003, 2004.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: konqsidebar_mediaplayer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 10:00+0000\n"
"PO-Revision-Date: 2010-04-23 21:47+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:16+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: mediaplayer.cpp:67
msgid "Media Player"
msgstr "Medieafspiller"

#: mediawidget.cpp:66
msgid "Play"
msgstr "Afspil"

#: mediawidget.cpp:67
msgid "Pause"
msgstr "Pause"

#: mediawidget.cpp:68
msgid "Stop"
msgstr "Stop"

#: mediawidget.cpp:136
msgid "Not a sound file"
msgstr "Ikke en lydfil"
